[class*="col-"] {
    float: left;
    width: 100%;
} 
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 600px) {
[class*="col-"] {
width: 100%;
}
.header {
    height: 200px;
    margin: 0;
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    background-color: orange; 
    text-align: center; 
    color: white;
}
h1 {
    padding-top: 2.6rem;
}                
#menu {
    background-color: red;
    border-bottom: 4px solid yellow;   
    width: 100%;
    position: absolute;
    top: 12.5rem;
    left: 1px;
    right: 1px; 
    text-align: center;
}
#menuhome {
    padding-top: 0.8rem;
}
#menuoverons {
    padding-top: 1.2rem;
}
#menutarieven {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
}
#menucontact {
    padding-bottom: 0.8rem;
}
a {
    text-decoration: none;
    color: white; 
    display: block;
}
#left {
    position: relative;
    top: 20.7rem;
    margin: 0rem;
    padding-bottom: 1.5rem;
    background-color: lightgoldenrodyellow; 
    color: black; 
}
.adres {
    padding-left: 1.2rem;
}
iframe {
    padding-left: 1rem;
    height: 25rem;
    width: 23.5rem;
    max-width: 100%;
}
#right {
    position: relative;
    top: 19rem;
    padding-left: 1rem;
    padding-right: 1rem;
}
.vragen {
    margin-bottom: 1.7rem;
}
input[type="text"], input[type="email"], select, textarea {
    display: block;
    box-sizing: border-box;
    border-radius: 4px; 
    width: 100%;
    padding: 0.3rem 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
input {
    padding-top: 0.1rem;
    margin-bottom: 0.5rem;
}
button {
    display: block;
    box-sizing: border-box;
    border-radius: 4px; 
    padding: 0.4rem 1rem;
    width: 6rem;
    background-color: red;
    color: white;
    margin-top: 1rem;
}
textarea {
    width: 100%;
    height: 15rem;
}
.footer {
    position: absolute; 
    bottom: 0;
    left: 0;
    right: 0;
    top: 109rem;
}
footer {
    padding-top: 2rem;
    padding-bottom: 2rem;
    font-weight: bold;
    text-align: center;
    background-color: red; 
    color: black;
}  
}

@media only screen and (min-width: 600px) {
.header {
    height: 200px;
    margin: 0;
    position: absolute;
    top: 0rem;
    left: 0rem;
    right: 0rem;
    background-color: orange; 
    text-align: center; 
    color: white;
}
h1 {
    padding-top: 2.6rem;
}
#menu {
    background-color: red;
    position: absolute;
    top: 12.5rem;
    left: 0rem;
    right: 0rem;  
    border-bottom: 4px solid yellow;  
    height: 2.3rem;      
}
a {
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-decoration: none;
    color: white;  
    margin: 0rem 1.2rem;
    position: relative;
    top: 0.5rem;
}
#left {
    position: relative;
    top: 13.2rem;
    right: 1rem;
    padding-bottom: 14rem;
    background-color: lightgoldenrodyellow; 
    color: black;
}
.adres {
    padding-left: 1.2rem;
}
iframe {
    padding-left: 1.2rem;
    width: 86%;
    height: 25rem;
}
#right {
    position: relative;
    top: 13.3rem;
    left: 0.1rem; 
    padding-left: 1.5rem;
}
.vragen {
    margin-bottom: 1.9rem;
}
input[type="text"], input[type="email"], select, textarea {
    display: block;
    box-sizing: border-box;
    border-radius: 3px; 
    padding: 0.3rem 0.5rem;
    width: 100%;
    margin-bottom: 0.7rem;
    margin-top: 0.4rem;
}
button {
    display: block;
    box-sizing: border-box;
    border-radius: 4px; 
    width: 6rem;
    background-color: red;
    color: white;
    padding: 0.4rem 1rem;
}
textarea {
    width: 100%;
    height: 15rem;
    padding: 5px 4px;
}
.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 60.3rem;
}
footer {
    padding-top: 2rem;
    padding-bottom: 2rem;
    font-weight: bold;
    text-align: center;
    background-color: red; 
    color: black;
} 
}

